<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4ead1df004849308994088f72c4c20d">
  <dict>
    <!--2021-12-29 17:52:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:52:13.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
